Skip to main content
POST
/
domain
/
v1beta1
/
storageAccounts
cURL
curl --request POST \
  --url https://aodocs.altirnao.com/api/domain/v1beta1/storageAccounts \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "addedBy": "<string>",
  "addedTime": "2023-11-07T05:31:56Z",
  "email": "<string>",
  "hasLibrary": true,
  "isDefault": true,
  "kind": "<string>",
  "name": "<string>",
  "newLibraryAllowed": true,
  "newLibraryAllowedFor": "<string>"
}
'
{
  "addedBy": "<string>",
  "addedTime": "2023-11-07T05:31:56Z",
  "email": "<string>",
  "hasLibrary": true,
  "isDefault": true,
  "kind": "<string>",
  "name": "<string>",
  "newLibraryAllowed": true,
  "newLibraryAllowedFor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://api.aodocs.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

domain
string

The domain

Body

application/json
addedBy
string
addedTime
string<date-time>
email
string
hasLibrary
boolean
isDefault
boolean
kind
string
name
string
newLibraryAllowed
boolean
newLibraryAllowedFor
string

Response

200 - application/json

A ApiStorageAccount response

addedBy
string
addedTime
string<date-time>
email
string
hasLibrary
boolean
isDefault
boolean
kind
string
name
string
newLibraryAllowed
boolean
newLibraryAllowedFor
string